//
//  main.m
//  ModalJabberC
//
//  Created by Kelley Rogers on 8/28/13.
//  Copyright (c) 2013 Cisco. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "CJSAppDelegate.h"

int main(int argc, char *argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([CJSAppDelegate class]));
    }
}
